@import "../js/vendor/slick/slick.css";html{overflow-y:scroll}html,body{margin:0;padding:0;font-family:'Muli',sans-serif;font-size:11pt;font-weight:400;line-height:20px;background:#e7e7e8;color:#231f20}a{color:#008066}a:hover{text-decoration:none}a
img{border:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}.container{max-width:960px;width:100%;margin:0
auto;background:#fff}.btn{display:inline-block;padding:5px
10px;border:0;background:#008066;color:#fff;-webkit-appearance:none;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;-webkit-border-top-left-radius:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:0;-moz-border-radius-topleft:0;border-top-right-radius:0;border-bottom-right-radius:0;border-bottom-left-radius:0;border-top-left-radius:0;-moz-background-clip:padding-box;-webkit-background-clip:padding-box;background-clip:padding-box}.notice,.error{padding:15px;background:#900;color:#fff;font-weight:bold;border:1px
solid #000}.notice{background:#B7df01}.clear{clear:both}.field-error{border:1px
solid #f00}.alignleft{display:inline;float:left;margin-right:1.625em}.alignright{display:inline;float:right;margin-left:1.625em}.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto}img[class*="align"],img[class*="wp-image-"],img[class*="attachment-"]{height:auto}img.size-full,img.size-large{max-width:97.5%;width:auto;height:auto}.entry-content img.wp-smiley{border:none;margin-bottom:0;margin-top:0;padding:0}img.alignleft,img.alignright,img.aligncenter{margin-bottom:1.625em}p img,.wp-caption{margin-top:0.4em}.wp-caption{background:#eee;margin-bottom:1.625em;max-width:96%;padding:9px}.wp-caption
img{display:block;margin:0
auto;max-width:98%}.wp-caption .wp-caption-text,.gallery-caption{color:#666;font-family:Georgia,serif;font-size:12px}.wp-caption .wp-caption-text{margin-bottom:0.6em;padding:10px
0 5px 40px;position:relative}.wp-caption .wp-caption-text:before{color:#666;content:'\2014';font-size:14px;font-style:normal;font-weight:bold;margin-right:5px;position:absolute;left:10px;top:7px}.gallery{margin:0
auto 1.625em}.gallery a
img{border:none}.gallery .gallery-icon a:focus img,
.gallery .gallery-icon a:hover img,
.gallery .gallery-icon a:active
img{background:#eee;border-color:#bbb}img#wpstats{display:block;margin:0
auto 1.625em}.gallery-columns-4 .gallery-item{width:23%;padding-right:2%}.gallery-columns-4 .gallery-item
img{width:100%;height:auto}img[class*="align"],
img[class*="wp-image-"],
.gallery .gallery-icon
img{border:1px
solid #ddd;padding:6px}.wp-caption
img{border-color:#eee}a:focus img[class*="align"],
a:hover img[class*="align"],
a:active img[class*="align"],
a:focus img[class*="wp-image-"],
a:hover img[class*="wp-image-"],
a:active img[class*="wp-image-"],
.wp-caption a:focus img,
.wp-caption a:active img,
.wp-caption a:hover
img{background:#fff;border-color:#ddd}embed,iframe,object{max-width:100%}.post-password-required .entry-header .comments-link{margin:1.625em 0 0}.post-password-required input[type=password]{margin:0.8125em 0}.post-password-required input[type=password]:focus{background:#f7f7f7}.image-attachment
div.attachment{background:#f9f9f9;border:1px
solid #ddd;border-width:1px 0;margin:0
-8.9% 1.625em;overflow:hidden;padding:1.625em 1.625em 0;text-align:center}.image-attachment div.attachment
img{display:block;height:auto;margin:0
auto 1.625em;max-width:100%}.image-attachment div.attachment a
img{border-color:#f9f9f9}.image-attachment div.attachment a:focus img,
.image-attachment div.attachment a:hover img,
.image-attachment div.attachment a:active
img{border-color:#ddd;background:#fff}.image-attachment .entry-caption
p{font-size:10px;letter-spacing:0.1em;line-height:2.6em;margin:0
0 2.6em;text-transform:uppercase}header.main{background:#fff}header.main .menu-wrapper i.menu-icon{display:none}header.main .menu-wrapper nav.main-navigation{margin-top:38px}header.main .menu-wrapper nav.main-navigation
ul{margin:0;padding:0;overflow:hidden;list-style:none}header.main .menu-wrapper nav.main-navigation ul
li{float:left;margin-right:10px}header.main .menu-wrapper nav.main-navigation ul li
a{color:#000;text-decoration:none;text-transform:uppercase;display:block;padding:7.5px;font-weight:600}header.main .menu-wrapper nav.main-navigation ul li ul.sub-menu{position:absolute;display:none;z-index:900}header.main .menu-wrapper nav.main-navigation ul li ul.sub-menu
li{float:none}header.main .menu-wrapper nav.main-navigation ul li ul.sub-menu li
a{background:#b3b2b2;color:#fff;padding:2px
15px}header.main .menu-wrapper nav.main-navigation ul li:hover a,
header.main .menu-wrapper nav.main-navigation ul li.hover
a{background:#fff;color:#008066}header.main .menu-wrapper nav.main-navigation ul li:hover ul.sub-menu,
header.main .menu-wrapper nav.main-navigation ul li.hover ul.sub-menu{display:block}header.main .menu-wrapper nav.main-navigation ul li:hover ul.sub-menu li a:hover,
header.main .menu-wrapper nav.main-navigation ul li.hover ul.sub-menu li a:hover{background:#706f6f}header.main .menu-wrapper nav.main-navigation ul li.current-menu-item a,
header.main .menu-wrapper nav.main-navigation ul li.current-menu-ancestor
a{color:#008066}.subnav{position:relative;border-bottom:3px solid #008066;overflow:hidden}.subnav .btn-subscribe,
.subnav .btn-available{position:absolute;top:0;display:block;width:260px;text-align:center;text-decoration:none;text-transform:uppercase;font-size:29px;height:40px;line-height:41px;padding:5px
0px}.subnav .sub-navigation{float:right;width:650px;text-align:right}.subnav .sub-navigation
ul{list-style:none;padding:0}.subnav .sub-navigation ul
li{display:inline}.subnav .sub-navigation ul li
a{color:#000;padding:0px
10px;text-decoration:none;text-transform:uppercase;font-size:17px}section.page article aside.sidebar
section.widget{margin-bottom:20px}section.page article aside.sidebar section.widget
h3{margin:10px
0 0 0;margin-bottom:15px;font-weight:600;font-size:14px;text-transform:uppercase;color:#000 !important}section.page article aside.sidebar section.widget
ul{list-style:square;margin:0
!important;padding-left:20px}section.page article aside.sidebar section.widget ul li
a{text-decoration:none;display:inline-block;padding:3px
5px}section.page article aside.sidebar section.widget ul li a:hover{background:#008066;color:#fff}.slider{position:relative;overflow:hidden}.slider.small,
.slider
.small{height:179px}.slider.large,
.slider
.large{height:387px}.slider .layer-slider{background:url('../img/layer_slider.png') repeat-y center;position:absolute;top:0;width:100%}div.cookie-warning{overflow:hidden;padding:10px
15px;background:#008066;color:#fff;text-align:center}div.cookie-warning
p{margin:0
25px 0 0;float:left;line-height:25px}div.cookie-warning
input{float:left;background:#fff;color:#008066;cursor:pointer}header.main{height:270px}header.main .language-switch{height:100px}header.main .language-switch #lang_sel_list
ul{float:right !important;margin-top:22px !important;margin-right:15px !important}header.main .language-switch #lang_sel_list ul li
a{width:55px;height:45px;display:block}header.main .language-switch #lang_sel_list ul li a
img{display:none}header.main .language-switch #lang_sel_list ul li.icl-nl
a{background:url('../img/flag_nl.png') no-repeat}header.main .language-switch #lang_sel_list ul li.icl-en
a{background:url('../img/flag_en.png') no-repeat}header.main
.top{position:relative}header.main .top
.slogan{position:absolute;top:40px;left:290px;color:#008066;text-transform:uppercase;font-size:20px;margin-right:100px}header.main .top .btn-login{position:absolute;right:0;top:25px;text-decoration:none;text-transform:uppercase;padding:15px
10px;font-size:17px}footer.main{max-width:960px;width:100%;margin:0
auto;padding:5px
0;font-size:9pt}footer.main
div.left{float:left}footer.main
div.right{float:right;text-align:right}footer.main div.right
iframe{float:left}section.page{overflow:auto}section.page section.page-inner{padding:10px
30px}section.page
article{margin:15px
0}section.page article h1,
section.page article
h2{text-transform:uppercase;font-weight:600}section.page article h1 a,
section.page article h2
a{font-size:17px;text-decoration:none}section.page article
h3{color:#008066;margin-bottom:0px;font-size:14px}section.page article
strong{color:#008066}section.page article section.the-content{font-size:14px}section.page article section.the-content.with-sidebar
div.text{float:left;width:500px;max-width:100%;margin-right:30px}section.page article section.the-content.with-sidebar
aside.sidebar{float:left;width:370px;max-width:100%}section.page article section.the-content.columns
div.text{-webkit-column-count:2;-moz-column-count:2;-o-column-count:2;column-count:2;-webkit-column-gap:40px;-moz-column-gap:40px;-o-column-gap:40px;column-gap:40px}section.page article section.bottom-image
img{display:block;max-width:100%;margin:20px
0}section.page.single
img{width:100%}section.page.frontpage{overflow:auto}section.page.frontpage .post-container{}section.page.frontpage .post-container
.post{overflow:hidden}section.page.frontpage .post-container .post .post-image{float:left;width:270px;margin-right:20px}section.page.frontpage .post-container .post .post-image
img{width:100%}section.page.frontpage .post-container .post .post-content{float:left;width:63%}section.page.frontpage .post-container .post .post-content
p{-webkit-column-count:2;-moz-column-count:2;-o-column-count:2;column-count:2;-webkit-column-gap:40px;-moz-column-gap:40px;-o-column-gap:40px;column-gap:40px}section.page.frontpage .post-container .post
h2{font-size:17px;font-weight:600;margin-top:0px}section.page.frontpage .post-container .post h2
a{text-decoration:none;color:#000}.faq
h1{text-transform:uppercase;font-weight:600}.faq
article.question{margin:0
0;max-width:400px}.faq article.question
h2{background:url('../img/faq_bg_bottom.png') bottom left repeat-x #deefec;text-transform:none;margin:0}.faq article.question h2
a{display:block;padding:10px
10px 15px;color:#231f20;text-decoration:none;font-size:14px}.faq article.question
h2.active{background:none}.faq article.question h2.active
a{color:#008066}.faq article.question h2.remove-bg-image{background-image:none}.faq article.question:last-child
h2{background-image:none}.faq article.question:last-child h2
a{padding-bottom:11px}.faq article.question section.the-content{display:none}.faq article.question section.the-content
p{margin:0;padding:0px
10px 15px;font-size:14px}.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,.fancybox-tmp{padding:0;margin:0;border:0;outline:none;vertical-align:top}.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020}.fancybox-skin{position:relative;background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.fancybox-opened{z-index:8030}.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);-moz-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);box-shadow:0 10px 25px rgba(0,0,0,0.5)}.fancybox-outer,.fancybox-inner{position:relative}.fancybox-inner{overflow:hidden}.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch}.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap}.fancybox-image,.fancybox-iframe{display:block;width:100%;height:100%}.fancybox-image{max-width:100%;max-height:100%}#fancybox-loading,
.fancybox-close,
.fancybox-prev span,
.fancybox-next
span{background-image:url('../img/fancybox/fancybox_sprite.png')}#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:0.8;cursor:pointer;z-index:8060}#fancybox-loading
div{width:44px;height:44px;background:url('../img/fancybox/fancybox_loading.gif') center center no-repeat}.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040}.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;background:transparent url('../img/fancybox/blank.gif');-webkit-tap-highlight-color:rgba(0,0,0,0);z-index:8040}.fancybox-prev{left:0}.fancybox-next{right:0}.fancybox-nav
span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden}.fancybox-prev
span{left:10px;background-position:0 -36px}.fancybox-next
span{right:10px;background-position:0 -72px}.fancybox-nav:hover
span{visibility:visible}.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible !important}.fancybox-lock{overflow:hidden !important;width:auto}.fancybox-lock
body{overflow:hidden !important}.fancybox-lock-test{overflow-y:hidden !important}.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url('../img/fancybox/fancybox_overlay.png')}.fancybox-overlay-fixed{position:fixed;bottom:0;right:0}.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll}.fancybox-title{visibility:hidden;font:normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;position:relative;text-shadow:none;z-index:8050}.fancybox-opened .fancybox-title{visibility:visible}.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center}.fancybox-title-float-wrap
.child{display:inline-block;margin-right:-100%;padding:2px
20px;background:transparent;background:rgba(0, 0, 0, 0.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:bold;line-height:24px;white-space:nowrap}.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}.fancybox-title-inside-wrap{padding-top:10px}.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0, 0, 0, 0.8)}@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5){#fancybox-loading,
.fancybox-close,
.fancybox-prev span,
.fancybox-next
span{background-image:url('../img/fancybox/fancybox_sprite@2x.png');background-size:44px 152px}#fancybox-loading
div{background-image:url('../img/fancybox/fancybox_loading@2x.gif');background-size:24px 24px}}section.photo-gallery section.gallery-inner{overflow:hidden;margin:5px}section.photo-gallery
article.photo{float:left;margin:5px}.t-form-container h3,
.t-form-container
small{display:none}.t-form-container
div.text{float:none !important}.t-form-container .t-form-field{overflow:hidden}.t-form-container .t-form-field
label{display:block;float:left;width:150px;margin-right:5px;text-align:right}.t-form-container .t-form-field label
.required{display:none}.t-form-container .t-form-field .input-field{display:block;float:left;width:270px}.t-form-container .t-form-field .input-field input[type=text],
.t-form-container .t-form-field .input-field input[type=email],
.t-form-container .t-form-field .input-field
textarea{background:#deefec;border:none !important;width:270px !important}.t-form-container .t-form-field.textarea
label{font-size:1px !important}.t-form-container .t-form-field.textarea
textarea{height:130px}.t-form-container .t-form-field input[type=submit]{display:inline-block;padding:5px
10px;border:0;background:#008066;color:#fff;-webkit-appearance:none;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;-webkit-border-top-left-radius:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:0;-moz-border-radius-topleft:0;border-top-right-radius:0;border-bottom-right-radius:0;border-bottom-left-radius:0;border-top-left-radius:0;-moz-background-clip:padding-box;-webkit-background-clip:padding-box;background-clip:padding-box;margin-left:155px}.signupleft{width:33%;float:left}.signupright{float:right;width:53%;font-size:14px}a.choosecondo{display:inline-block;text-align:center;text-decoration:none;text-transform:uppercase;font-size:29px;line-height:29px;padding:15px
45px 15px 15px;background:url(../../../plugins/typify-subscribe/img/icon-popup.png) no-repeat center right #008066;color:#FFF}.introtext{clear:both;padding:5px
0}div.subscribe-error{color:#900;margin-bottom:15px}div.subscribe-error
ul{list-style:square}.signupform
label{display:inline-block;width:170px;text-align:right;padding:0
10px 0 0;font-size:14px;margin:0
0 10px 0}.signupform
.input{display:inline-block;width:295px;background:#deedea;border:0;font-size:14px;padding:5px;vertical-align:top;-webkit-appearance:none;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;-webkit-border-top-left-radius:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:0;-moz-border-radius-topleft:0;border-top-right-radius:0;border-bottom-right-radius:0;border-bottom-left-radius:0;border-top-left-radius:0;-moz-background-clip:padding-box;-webkit-background-clip:padding-box;background-clip:padding-box}.signupform .input.field-error{border:1px
solid #900}.signupform
.paymentsmethods{display:inline-block;width:295px}.signupform .paymentsmethods
label{display:inline;width:auto;text-align:left;padding:0;margin:0}.signupform .paymentsmethods label>input+img{border:2px
solid #FFF;cursor:pointer;padding:2px}.signupform .paymentsmethods label>input:checked+img{border:2px
solid #008066}.small-text{font-size:11px}#ui-datepicker-div{background:#FFF;border:2px
solid #333;display:none;padding:5px}.ui-datepicker-prev,.ui-datepicker-next{font-size:12px;cursor:pointer;float:left}.ui-datepicker-next{float:right}.ui-datepicker-title{text-align:center}.overlay{width:100%;left:0;top:100px;position:absolute;z-index:100;margin:0
0 50px 0;display:none}.overlay .inner-overlay{width:1100px;background:#FFF;margin:0
auto;border:1px
solid #000;box-shadow:0px 0px 20px 3px #000;position:relative}.overlay .inner-overlay
ul.tabs{list-style:none;margin:0;padding:0;width:100%;background:#bee4de;overflow:hidden}.overlay .inner-overlay ul.tabs
li{cursor:pointer;color:#348066;font-size:20px;display:block;float:left;width:260px;text-align:center;background:#bee4de;border-right:2px solid #FFF;padding:10px
0;margin:0}.overlay .inner-overlay ul.tabs li:hover,
.overlay .inner-overlay ul.tabs
li.active{background:#FFF}.overlay .inner-overlay ul.tabs
li.close{width:52px;border:0;float:right}.overlay .inner-overlay
.legend{background:url(../../../plugins/typify-subscribe/img/logo.png) no-repeat 0 30px;overflow:hidden}.overlay .inner-overlay .legend
ul{list-style:none;float:right;width:500px}.overlay .inner-overlay .legend ul
li{margin:0
0 3px 0;overflow:hidden}.overlay .inner-overlay .legend ul li
span{display:block;float:left;width:400px}.overlay .inner-overlay .legend ul li span
a{background:#008066;border-radius:20px;color:#FFF;text-decoration:none;text-transform:uppercase;font-size:9px;padding:0
5px}.overlay .inner-overlay .legend ul li
div{width:43px;height:18px;display:block;float:left;margin:0
5px 0 0}.overlay .inner-overlay .legend ul li
.typea{background:#6cb2a4;opacity:0.5}.overlay .inner-overlay .legend ul li
.typeb{background:#bee4de;opacity:0.5}.overlay .inner-overlay .legend ul li
.special{background:#7ec242;opacity:0.5}.overlay .inner-overlay .legend ul li
.rented{background:#818284;opacity:0.5}.overlay .inner-overlay .legend ul li
.waitinglist{background:#bdbec1;opacity:0.5}.overlay .inner-overlay .legend ul li a.to-waitinglist{text-decoration:none;text-transform:uppercase}.overlay .inner-overlay .legend #waitinglist-form{position:absolute;border:1px
solid #000;padding:15px;margin:15px
0 0 15px;background:#fff;z-index:10;display:none}.overlay .inner-overlay .legend #waitinglist-form p
small{display:block;padding-left:170px}.overlay .inner-overlay .legend #waitinglist-form p.submit
input{margin-left:185px;text-transform:uppercase}.overlay .inner-overlay
.map{background:url(../../../plugins/typify-subscribe/img/maps/ground_floor.png) center no-repeat;max-width:1100px;height:555px;margin:0
auto;display:none;background-size:contain;position:relative}.overlay .inner-overlay .map
img{position:absolute;z-index:1}.overlay .inner-overlay .map .room-overlay{cursor:pointer}.overlay .inner-overlay
.map.active{display:block}.overlay .inner-overlay #map-1{background-image:url(../../../plugins/typify-subscribe/img/maps/first_floor.png)}.overlay .inner-overlay #map-2{background-image:url(../../../plugins/typify-subscribe/img/maps/second_floor.png)}.overlay .inner-overlay #map-3{background-image:url(../../../plugins/typify-subscribe/img/maps/third_floor.png)}.overlay .inner-overlay-condo{width:500px;font-size:12px;border:0
!important;box-shadow:0px 0px 20px 3px #000;padding:20px}.overlay .inner-overlay-condo
table{border:0}.overlay .inner-overlay-condo table
.red{color:#F00}.overlay .inner-overlay-condo table
td{padding:0
10px 0 0}.overlay .inner-overlay-condo table
hr{border:1px
solid #000}.overlay .inner-overlay-condo .confirm-button{text-transform:uppercase;color:#FFF;padding:7px
10px;background:#008b78;text-decoration:none}.overlay .inner-overlay-condo .confirm-button:hover{background:#01bca2}.overlay .inner-overlay-condo
.notclickable{background:#DDD}.overlay .inner-overlay-condo .notclickable:hover{background:#DDD}.overlay .inner-overlay-condo .cancel-button{text-transform:uppercase;color:#000;padding:7px
10px;background:#EEE;text-decoration:none}.overlay .inner-overlay-condo .cancel-button:hover{background:#DDD}.condo-overlay{margin-top:0px}#condo-tooltip{position:absolute;top:-20px;left:15px;background:#fff;padding:3px
5px;border:1px
solid #ccc;border-radius:2px}form.portal-login{width:100%}form.portal-login
p{overflow:hidden}form.portal-login p label,
form.portal-login p
input{float:left;width:130px;padding:5px
0;display:block;max-width:40%}form.portal-login p
input{padding:5px
10px;width:150px;max-width:60%}form.portal-login p.submit
input{background:#008066;color:#fff;text-transform:uppercase;width:auto;border:0;font-weight:800;padding:5px
25px}nav.portal-menu
ul{list-style:none;margin:0
0 20px 0;overflow:hidden;padding:0;border-bottom:1px solid #008066;display:inline-block}nav.portal-menu ul
li{float:left}nav.portal-menu ul li
a{display:block;padding:5px
15px;text-decoration:none}nav.portal-menu ul li a:hover,
nav.portal-menu ul li.current
a{color:#fff;background:#008066}nav.portal-menu ul li.current a:hover{background:#706f6f}ul.user-profile,ul.object-info{list-style:none}ul.user-profile li,
ul.object-info
li{clear:both;margin:0;padding:0}ul.user-profile li p,
ul.object-info li
p{margin:0
0 5px 0;overflow:hidden}ul.user-profile li p label,
ul.object-info li p label,
ul.user-profile li p span.value,
ul.object-info li p
span.value{display:block;float:left;width:130px;max-width:40%}table.payments{width:100%}table.payments thead
th{background:#008066;color:#fff;font-weight:800;text-transform:uppercase;padding:5px}table.payments tbody tr
td{padding:5px}table.payments tbody
tr.odd{background:#e8e8e8}form.typify-form
ul{list-style:none;margin:0;padding:0}form.typify-form ul
li{overflow:hidden;margin-bottom:10px}form.typify-form ul li label,
form.typify-form ul li input,
form.typify-form ul li
textarea{display:block;width:200px;max-width:100%;float:left}form.typify-form ul li.field-textarea
label{width:90%}form.typify-form ul li
textarea{height:200px;width:90%;float:none}form.typify-form ul input.button-primary{display:inline-block;padding:5px
10px;border:0;background:#008066;color:#fff;-webkit-appearance:none;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;-webkit-border-top-left-radius:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:0;-moz-border-radius-topleft:0;border-top-right-radius:0;border-bottom-right-radius:0;border-bottom-left-radius:0;border-top-left-radius:0;-moz-background-clip:padding-box;-webkit-background-clip:padding-box;background-clip:padding-box}@media screen and (max-width: 767px){nav.portal-menu{position:static}nav.portal-menu
ul{margin:20px
5%;width:90%;border-top:1px solid #008066}nav.portal-menu ul
li{float:none;display:block}}@media screen and (max-width: 960px){.signupform
label{text-align:left;display:block;width:auto;font-size:14px;margin:10px
0 5px 0}.signupright{width:50%}}@media screen and (max-width: 860px){section.page.frontpage .post-container .post
h2{margin-top:15px}section.page.frontpage .post-container .post .post-content{width:57%}section.page.frontpage .post-container .post .post-content
p{-webkit-column-count:1 !important;-moz-column-count:1 !important;-o-column-count:1 !important;column-count:1 !important}}@media screen and (max-width: 750px){header.main{position:relative;height:auto}header.main .menu-wrapper{position:absolute;top:25px;background:#fff;z-index:1000;-ms-box-sizing:'border-box';-moz-box-sizing:'border-box';-webkit-box-sizing:'border-box';box-sizing:'border-box'}header.main .menu-wrapper i.menu-icon{display:block;font-weight:600;padding:15px
20px;font-style:normal;cursor:pointer;font-size:30px;color:#fff;background:#008066}header.main .menu-wrapper i.menu-icon:before{content:"\2261 "}header.main .menu-wrapper nav.main-navigation{position:absolute;left:-300px;margin-top:0px;background:#FFF;width:200px;-webkit-box-shadow:0px 1px 2px #000;-moz-box-shadow:0px 1px 2px #000;box-shadow:0px 1px 2px #000}header.main .menu-wrapper nav.main-navigation ul
li{display:block;float:none;margin-right:0}header.main .menu-wrapper nav.main-navigation ul li
a{background:#008066;color:#fff;padding-left:15px;padding-right:20px;padding:5px
20px 5px 15px}header.main .menu-wrapper nav.main-navigation ul li ul.sub-menu{position:relative;display:block}header.main .menu-wrapper nav.main-navigation ul li ul.sub-menu li
a{background:#fff;color:#000;padding-left:25px}header.main .menu-wrapper nav.main-navigation ul li:hover a,
header.main .menu-wrapper nav.main-navigation ul li.hover a,
header.main .menu-wrapper nav.main-navigation ul li.current-menu-item
a{background:#fff;color:#008066}header.main .top
.slogan{position:static !important;margin-right:0;display:block;padding:20px
10px;text-align:center;line-height:25px}.slider{display:none}.signupright{width:49%}section.page.frontpage .post-container .post .post-image,
section.page.frontpage .post-container .post .post-content{float:none !important;width:auto !important}section.page.frontpage .post-container .post .post-image{margin-right:0px}section.page.frontpage .post-container .post .post-image
img{width:100%}section.page.frontpage .post-container .post .post-content
p{-webkit-column-count:1 !important;-moz-column-count:1 !important;-o-column-count:1 !important;column-count:1 !important}}@media screen and (max-width: 580px){header.main .top a.logo
img{width:250px}.subnav .btn-subscribe{position:relative;width:239px;font-size:25px;height:36px;line-height:37px;padding:5px
0;margin:0px
auto}.subnav .sub-navigation{float:none;width:auto}.subnav .sub-navigation
ul{text-align:center}.signupleft,.signupright{float:none;width:auto}.t-form-container .t-form-field .input-field{float:none;width:auto}.t-form-container .t-form-field .input-field textarea,
.t-form-container .t-form-field .input-field input[type=text],
.t-form-container .t-form-field .input-field input[type=email]{-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;width:100% !important}.t-form-container .t-form-field
label{text-align:left}.t-form-container .t-form-field input[type=submit]{margin-left:0px}.overlay .inner-overlay-condo{width:80%}}@media screen and (max-width: 375px){header.main .top a.logo
img{width:200px}header.main .top .btn-login{top:10px}.frontpage .post-container{float:none !important;width:auto !important}.frontpage .post-container article .post-image,
.frontpage .post-container article .post-content{float:none !important;width:auto !important}.frontpage .post-container article .post-image
img{width:100%}.frontpage .post-container article .post-content
p{-webkit-column-count:1 !important;-moz-column-count:1 !important;-o-column-count:1 !important;column-count:1 !important}.signupform
.input{width:100%}a.choosecondo{font-size:27px}.overlay .inner-overlay-condo{width:80%}}